J2OBJCC(1)

NAME
j2objcc - compile translated Objective-C files

SYNOPSIS
j2objcc [ compiler-options ] file ...

DESCRIPTION
j2objcc is a convenience script to simplify compiling Objective-C or Objective-C++ files created by j2objc. It passes all options to gcc (or clang) unchanged to the compiler. It also includes the j2objc include and library paths.

SEE ALSO
j2objc(1)

The full documentation for j2objcc is maintained on the project site at http://j2objc.org/.